.hot {
    margin-bottom: 30px;
    margin-top: 86px
}

.hot h2 {
    font-size: 48px;
    font-family: 'Oswald';
    font-weight: bold;
    color: #363636;
    line-height: 48px;
    text-align: center;
    margin-bottom: 40px
}

.hot .list {
    transition: all .3s;
    border: 1px solid #DCDCDC
}

.hot .list div {
    padding: 0 20px 30px 20px
}

.hot .list h3 {
    font-size: 20px;
    font-family: 'Oswald';
    font-weight: bold;
    color: #1F3D82;
    line-height: 26px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: uppercase
}

.hot .list p {
    font-size: 16px;
    font-family: 'OpenSans';
    font-weight: 400;
    color: #1F3D82;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    /*display:-webkit-box;*/
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical
}

.hot .list a {
    font-size: 16px;
    font-family: 'Oswald';
    font-weight: bold;
    color: #666666;
    line-height: 48px;
    margin-top: 30px
}

.hot .list:hover {
    box-shadow: 0px 4px 8px 0px rgba(2, 47, 97, 0.15)
}

.hot .list:hover a,
.hot .list:hover h3,
.hot .list:hover p {
    color: #1F3D82
}

.TypeBox {
    margin-top: 40px;
    margin-bottom: 50px;
    text-align: center;
    border-bottom: 1px solid rgba(189, 189, 189, 0.5)
}

.TypeBox a {
    padding: 13px 35px;
    display: inline-block;
    font-size: 18px;
    background: #ECECEC;
    color: #333;
    margin-right: 15px;
    text-transform: uppercase
}

.TypeBox a:hover {
    background: #1F3D82;
    color: #fff
}

.TypeBox .activeN {
    background: #1F3D82;
    color: #fff
}

.bottom {
    margin-top: 30px;
    margin-bottom: 140px
}

.bottom h2 {
    font-size: 48px;
    text-align: center;
    font-family: 'Oswald';
    font-weight: bold;
    color: #363636;
    line-height: 48px
}

.bottom .list {
    width: 32.3%;
    margin-right: 15px;
    margin-bottom: 60px;
    display: inline-block;
    vertical-align: top;
    transition: all .3s;
    border: 1px solid #DCDCDC
}

.bottom .list div {
    padding: 0 20px 30px 20px
}

.bottom .list h3 {
    font-size: 20px;
    font-family: 'Oswald';
    font-weight: bold;
    color: #262626;
    line-height: 40px;
    margin-top: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical
}

.bottom .list p {
    font-size: 16px;
    font-family: 'OpenSans';
    font-weight: 400;
    color: #707070;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical
}

.bottom .list a {
    font-size: 16px;
    font-family: 'Oswald';
    font-weight: bold;
    color: #666666;
    margin-top: 30px;
    line-height: 48px
}

.bottom .list:hover {
    box-shadow: 0px 4px 8px 0px rgba(2, 47, 97, 0.15)
}

.bottom .list:hover a,
.bottom .list:hover h3,
.bottom .list:hover p {
    color: #1F3D82
}

.bottom div:nth-child(3n) {
    margin-right: 0
}

@media screen and (max-width: 1550px) {
    .bottom .list {
        width: 32.2%
    }

    .hot h2,
    .bottom h2 {
        font-size: 36px
    }
}

@media screen and (max-width: 1400px) {
    .TypeBox a {
        font-size: 16px
    }
}

@media screen and (max-width: 1200px) {

    .hot h2,
    .bottom h2 {
        font-size: 28px;
        line-height: 1.5
    }

    .bottom .list {
        width: 32%
    }
}

@media screen and (max-width: 999px) {
    .bottom .list {
        width: 31%
    }
}

@media screen and (max-width: 768px) {
    .TypeBox a {
        padding: 20px 25px
    }

    .se2 .list {
        width: 225px
    }
}

@media screen and (max-width: 767px) {
    .TypeBox {
        display: none
    }

    .hot {
        margin-top: 60px;
        margin-bottom: 60px
    }

    .hot h2,
    .bottom h2 {
        font-size: 20px;
        margin-bottom: 20px
    }

    .hot .list h3 {
        font-size: 16px
    }

    .hot .list p {
        font-size: 14px;
        line-height: 1.5
    }

    .hot .list a {
        font-size: 14px
    }

    .bottom {
        margin-top: 0;
        margin-bottom: 40px
    }

    .bottom .list {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0
    }

    .bottom .list h3 {
        font-size: 16px
    }

    .bottom .list p {
        font-size: 14px;
        line-height: 1.5
    }

    .bottom .list a {
        font-size: 14px
    }

    .hot .list div,
    .bottom .list div {
        padding: 0 20px 20px 20px
    }
}